package models

import (
	"github.com/beego/beego/v2/client/orm"
)

type ActivityFastsearchKeywords struct {
	Id      int    `description:"活动类型id"`
	KeyWord string `description:"关键词"`
}

type ActivityFastsearchKeywordsListResp struct {
	List []*ActivityFastsearchKeywords
}

//列表
func GetActivityFastsearchKeywordsList() (items []*ActivityFastsearchKeywords, err error) {
	o := orm.NewOrm()
	sql := `SELECT * FROM cygx_activity_fastsearch_keywords ORDER BY sort DESC`
	_, err = o.Raw(sql).QueryRows(&items)
	return
}
